```{csv-table}
**Extension**: {{ extension_version }},**Documentation Generated**: {sub-ref}`today`
```

# Settings

## Settings Provided by the Extension

### exts."isaacsim.core.experimental.prims".prim_data_reader_provider_extension
- **Default Value**: "isaacsim.core.experimental.primdata"
- **Description**: Default extension that provides IPrimDataReader and IPrimDataReaderManager implementations.
